Name:           gurlchecker
Version:        0.10.0
Release:	4%{?dist}

Summary:        A Gnome link validity checker

Group:          Applications/Internet
License:        GPL
URL:            http://labs.libre-entreprise.org/projects/gurlchecker/
Source0:        http://labs.libre-entreprise.org/frs/download.php/423/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:	gnet2, gnutls

BuildRequires:	desktop-file-utils, gnet2-devel, gettext, gnutls-devel, perl-XML-Parser
BuildRequires:  docbook-utils, libgnomeui-devel >= 2.0, libglade2-devel >= 2.0

%description
gURLChecker is a Gnome tool that can check links on a single web page
or on a whole web site in order to determine validity of each page.

%prep
%setup -q

%build
%configure --disable-gtk-doc

make %{?_smp_mflags}


%install
rm -rf %{builroot}

make install DESTDIR=%{buildroot}

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README THANKS TODO
%{_bindir}/*
%{_datadir}/gurlchecker/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/*
%{_mandir}/man?/*

%changelog
* Mon Aug 27 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.10.0-4
- Rebuild for FC6

* Sun Jun 17 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.10.0-3
- rebuild for new gnutls

* Sat Jun 10 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.10.0-2
- added perl-XML-Parser as a build req

* Tue May 30 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.10.0-1
- updated to 0.10.0

* Fri Apr 28 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.8.3-4
- missed docbookutils

* Fri Apr 28 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.8.3-3
- missed some build requires.

* Fri Apr 28 2006 Michael J. Knox <michael[AT]knox.net.nz> - 0.8.3-1
- version update

* Wed May 25 2005 Jeremy Katz <katzj@redhat.com> - 0.6.3-5
- fix build with gcc4 (mschwendt, #156217)

* Sun May 22 2005 Jeremy Katz <katzj@redhat.com> - 0.6.3-4
- rebuild on all arches

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Sat Nov 13 2004 Phillip Compton <pcompton[AT]proteinmedia.com> - 0.6.3-0.fdr.2
- SPec cleanup/Bump release.

* Mon Nov 17 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.6.3-0.fdr.1
- Update to 0.6.3.

* Wed Sep 24 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.6.2-0.fdr.2
- Brought spec more inline with current template.
- Corrected source file permission.

* Mon Sep 15 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.6.2-0.fdr.1
- Initial Release..1
